Subject: Re: MapMotion !!!
From: [email-masked] (Alan Chan )
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Apr 1996 13:07:30 -0700

You wrote:
>
>I just got back from a one day whirlwind NAB visit and I can't believe 
out
>of the over 300 posts I've read (alot of reports from NAB included) no 
one
>has mentioned...
>
>MAP MOTION!!!
>
>Jason was demoing this AMAZING 3rd party plugin. It is not a part of 
LW 5.0
>and it is not shipping yet. In fact they weren't even spilling who is 
doing it.
>BUT IT"S KILLER!!

Are you sure it's MapMotion and not MathMotion?

If it's the latter I could probably tell ya a bit more about it..

AC